## openrct2-opensfx 1.0.3

=== debian/changelog ===
openrct2-opensfx (1.0.3-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 23 May 2023 23:01:03 +0000

openrct2-opensfx (1.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1026924)

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 20 May 2023 21:30:11 +0000
