## openrct2-opensfx 1.0.5

=== debian/changelog ===
openrct2-opensfx (1.0.5-1) unstable; urgency=medium

  * New upstream release
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 02 Mar 2024 22:54:24 +0000
