=== debian/control ===
Source: openrct2-opensfx
Section: contrib/games
Priority: optional
Maintainer: Mathias Gibbens <gibmat@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), ffmpeg, nodejs, zip
Standards-Version: 4.6.2
Homepage: https://openrct2.io/
Vcs-Git: https://salsa.debian.org/gibmat/openrct2-opensfx.git
Vcs-Browser: https://salsa.debian.org/gibmat/openrct2-opensfx

Package: openrct2-opensfx
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Project to create a replacement for RCT2's sound effects file
 A free collection of alternative sound effects from RollerCoaster
 Tycoon 2 for use in OpenRCT2.
