## openrct2-opensfx 1.0.6

=== debian/changelog ===
openrct2-opensfx (1.0.6-1) unstable; urgency=medium

  * Upload changes from experimental to unstable

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 10 Aug 2025 12:14:56 +0000

openrct2-opensfx (1.0.6-1~exp1) experimental; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.2 (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 03 Aug 2025 13:38:05 +0000
