=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -rf artifacts out

override_dh_auto_build:
	node build.mjs

override_dh_auto_install:
	dh_install out/* usr/share/openrct2/
