=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v(\d\S+)\.tar\.gz/openrct2-opensfx-$1\.tar\.gz/" \
  https://github.com/OpenRCT2/OpenSoundEffects/tags .*/archive/refs/tags/v(\d\S+)\.tar\.gz
